Eclipse的Ivy插件 IvyDE

Apache
Java
跨平台
Apache
2009-08-11
红薯

IvyIDEA 是 Eclipse 集成开发环境的一个插件,用来支持 ivy .

Apache Ivy是一个优秀的管理(记录、跟踪、解析和报告)项目依赖的工具,可与Apache Ant紧密集成。

加载中

评论(0)

暂无评论

Apache IvyDE 2.2.0 发布

Apache IvyDE 2.2.0 改进内容包括: * the API of IvyDE has been stabilized so that third party plugins can rely on it, * while still not complete, and still not advertised as sta...

2013/11/23 09:12

Apache IvyDE 2.2.0 beta1 发布

IvyIDEA 是 Eclipse 集成开发环境的一个插件,用来支持 ivy . Apache Ivy是一个优秀的管理(记录、跟踪、解析和报告)项目依赖的工具,可与Apache Ant紧密集成。 该版本改进内容: * a sync...

2012/04/07 10:01

Apache IvyDE 2.1.0 发布

IvyIDEA 是 Eclipse 集成开发环境的一个插件,用来支持 ivy . Apache Ivy是一个优秀的管理(记录、跟踪、解析和报告)项目依赖的工具,可与Apache Ant紧密集成。 该版本主要改进内容包括: ...

2010/08/19 23:17

没有更多内容

加载失败,请刷新页面

没有更多内容

1
回答
eclipse luna 安装ivy后不能使用

由于公司的项目都是用ant+ivy做持续集成, 最近下载了eclispe luna,需要安装ivy的插件,使用eclispe自带的eclispe mark...

2014/10/16 09:34

没有更多内容

加载失败,请刷新页面

没有更多内容

eclipse安装ivy和ivyDE插件

eclipse安装ivy和ivyDE插件,此eclipse环境是在linux下的

2015/04/22 14:05
156
0
IvyDE--类路径容器

IvyDE的类路径容器可与帮助你管理java Eclipse工程的类路径,基于你工程中Ivy文件里声明的依赖关系。 可以在容器里执行的任务如下: 创建一个容器: 快速创建:对于多数工程来说ivy.xml(或p...

2014/01/22 10:42
973
0
ivyDE Eclipse插件使用 tomcat部署工程

ivyDE是一个Eclipse插件,使开发人员能够使用ivy从Eclipse中声明并解决依赖关系。

2014/04/05 14:52
1K
0
编译Hadoop1.0.2历程和解决问题记录

1.安装eclipse3.6.2, 废止3.7, 这个有很多问题 2.安装eclipse插件ivy You can install Apache IvyDE plugins from the IvyDE update site: http://www.apache.org/dist/ant/ivyde/updates...

2012/04/19 18:56
3.6K
0
Ivy Eclipse 插件特性

http://ant.apache.org/ivy/ivyde/ Ivy Eclipse 插件特性概览

2014/01/21 11:09
129
0
Nutch2.2.1 笔记一 : 环境准备,将Nutch导入到STS/Eclipase

该系列Nutch文章是工作中对Nutch2.x版本的学习研究运用的一些总结和记录,主要包含Nutch2.x的基本运用,性能调优,源码分析和Hadoop,HBase配置结合的一些内容,主要目的为记录总结,也欢迎交...

2014/07/25 16:42
626
1
Running Nutch in Eclipse

Running Nutch in Eclipse,安装nutch的eclipse二次开发环境,nutch版本为2.3,环境为linux

2015/04/22 14:55
96
0
一些eclipse插件(二)

工具 目的 Eclipse 插件的 URL findbug 静态代码分析 http://findbugs.cs.umd.edu/eclipse emma 测试代码覆盖率 http://update.eclemma.org/ testng 白盒法测试工具 http://beust.com/eclip...

2010/11/09 15:33
407
0
eclipse插件

一,反编译插件: A、Jadclipse 1、打开eclipse增加站点:http://jadclipse.sf.net/update,在线安装好JDT Decompiler 3.4.0 2、http://nchc.dl.sourceforge.net/sourceforge/jadclipse/net....

2013/05/21 08:56
56
0

没有更多内容

加载失败,请刷新页面

返回顶部
顶部